{% extends "Base/base.html" %}

{% block title %} Detalles: Pregunta/Respuesta {% endblock title %}

{% block content%}
<div class="container mt-5 blur shadow rounded-4 p-5 bg-dark bg-opacity-10">
    <div class="text-center mb-5">
        <h2>― PREGUNTA/RESPUESTA ―</h2>
    </div>

    <div class="text-center mb-2">
        <h4>INFO</h4>
        <p>Número de identificación: {{ object.num }}</p>
    </div>

    <div class="text-center mb-5">
        <h4>DATOS</h4>
        <p>La pregunta: {{ object.pregunta }}<br>
        Con la respuesta {{ object.respuesta }}<br>

        {% if object.respcorrecta_as_boolean %}
            Es correcta.
        {% else %}
            Es incorrecta.
        {% endif %}

        Y está asignada al examen: {{ object.examen }}</p>
    </div>

    <div class="d-flex justify-content-between">
        <a href="{% url 'Core:ListPregResp' %}" class="btn btn-outline-success btn-dark w-100">Regresar</a>
    </div>
</div>
{% endblock content %}